import React from 'react';
import type { DeviceRow } from '../../../model';
import './DeviceInfoPanel.less';
declare type GetText = (key: string) => string;
interface DeviceInfoPanelProps {
    record: DeviceRow;
    getText: GetText;
}
declare const DeviceInfoPanel: React.FC<DeviceInfoPanelProps>;
export default DeviceInfoPanel;
